### Property

# Gtk FilterListModel:filter

since: 4.0

#### Declaration

    property filter: Gtk.Filter [ read, write ]

#### Description [src]

The filter for this model.

Type: | `GtkFilter`
Available since: | 4.0

Getter method | `gtk_filter_list_model_get_filter()`
Setter method | `gtk_filter_list_model_set_filter()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no